@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

ul,
li {
	list-style: none
}

a,
a:hover {
	text-decoration: none;
	transition: all 0.15s ease-out;
}

a {
	transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
}

img:hover {
	-moz-opacity: 0.9 !important;
	filter: alpha(opacity=90);
	opacity: 0.9;
	_-moz-opacity: 0.9
}

body {
	background: #fff;
	font-family: "微软雅黑";
}

.l {
	float: left;
}

.r {
	float: right;
}

.red {
	color: red;
}

.orange {
	color: #ff6c00;
}

.white {
	color: #fff;
}

.blue {
	color: #064aab;
}

.center {
	text-align: center;
}

.wrap {
	width: 1020px;
	margin: auto;
}

.wrap2 {
	width: 1020px;
	margin: auto;
	overflow: auto;
}

img {
	border: none;
}

.clear,
.clearfix {
	clear: both;
}


/* 顶部 */

.font12 {
	font-size: 12px;
}

.font14 {
	font-size: 14px;
}

.font16 {
	font-size: 16px;
}

.font24 {
	font-size: 24px;
}

.font36 {
	font-size: 36px;
}

#quanju {
	width: 100%;
	background: #fff;
}

.bx1200 {
	width: 1200px;
	margin: 0 auto;
}

.rmsgg {
	width: 1200px;
	margin: 0 auto;
	height: 40px;
}

.rmsgg_left {
	font-size: 14px;
	color: #363636;
	line-height: 40px;
	float: left;
}

.rmsgg_right {
	float: right;
	line-height: 40px;
	font-size: 16px;
	color: #363636;
}

.rmsgg_right img {
	float: left;
	margin-right: 5px;
}


/*header*/

.header {
	border-bottom: #56a2f7 1px solid;
}

.header,
.navnav {
	background: #3695ff;
	min-width: 1200px;
}

.headBox {
	width: 1200px;
	padding: 20px 0;
	margin: 0 auto;
}

.phone p {
	font-size: 30px;
	color: #fff;
	font-weight: bold;
}


/*nav*/

.navBox {
	width: 1200px;
	height: 42px;
	margin: 0 auto;
}

.navUl li {
	float: left;
	position: relative;
	width: 150px;
	text-align: center;
	line-height: 42px;
}

.dropdown-menu {
	position: absolute;
	padding: 15px;
	width: 120px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background: rgba(0, 0, 0, 0.7);
	top: 42px;
	z-index: 999;
}

.dropdown-menu dl dd a {
	color: #fff;
	font-size: 14px;
}

.navUl li a {
	color: #fff;
}

.navUl li:hover {
	background: #0078fe;
}


/*banner*/

.banner {
	border-bottom: #e71f19 6px solid;
	min-width: 1200px;
}

.swiper-slide img {
	width: 100%;
	height: 560px;
}

.swiper-button-prev {
	left: 200px;
}

.swiper-button-next {
	right: 200px;
}


/*tabsChoose01*/

.tabsChoose01 {
	background: url(/images/szimg/back01.png) no-repeat 0 0;
	/*padding: 95px 0 125px;*/
	height: 820px;
	min-width: 1200px;
}

.hcvj {
	width: 100%;
	padding-bottom: 60px;
}

.menu {
	width: 1200px;
	margin: 0 auto;
}

.menu dd {
	width: 100px;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	cursor: pointer;
	border-radius: 6px;
}

.menu dd span {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
	border-radius: 20px;
	background: #2b4278;
	color: #fff;
}

.menu dd p {
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
}

.chooseListUl {
	width: 1200px;
	margin: 18px auto;
}

.chooseListUl li {
	float: left;
	margin: 0px 10px;
}
.chooseListUl li:hover{
	text-decoration: underline;
}
.chooseListUl li a{
	color: #fff;
}
.chooseListUl dd {
	float: left;
	width: 75px;
	border-bottom: #fff 1px solid;
	margin: 0 15px;
	text-align: center;
	line-height: 22px;
}

.chooseListUl dd a {
	font-size: 14px;
	color: #fff;
}

.chooseListUl dd a:hover {
	color: #e71f19;
}

.chooseListUl dd:hover {
	border-bottom: #e71f19 1px solid;
}
.menu dd a p{
	width: 84px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 auto;
}
.menu dd.click p {
	color: #e71f19;
	
}

.menu dd.click span {
	background: #e71f19;
}

.main {
	width: 1200px;
	margin: 40px auto 0;
}

.main img {
	width: 100%;
}

.main li {
	display: none;
	height: 396px;
}
.main li div.fl{max-width:50%;}
.main li div.fl img{max-width:100%;}

.main li.block {
	display: block;
}

.aboutUs{margin-top:50px;}

.mainSpan em{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 8px;
	line-height: 28px;
	text-align: center;
	border-radius: 20px;
	background: #e71f19;
	color: #fff;
	cursor: pointer;
}
/*tab 后期修改*/

.slideBox {
	width: 1200px;
	height: 830px;
	margin: 0 auto;
	position: relative;
}

.slideBox .hd {
	overflow: hidden;
	position: absolute;
	top: 45px;
	z-index: 1;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	position: relative;
	display: inline-block;
	width: 151px;
	height: 40px;
	margin-right: 20px;
	float: left;
	text-align: center;
	background: #ff6007;
	font-size: 14px;
	line-height: 40px;
	cursor: pointer;
	border-radius: 6px;
}

.slideBox .hd ul li a {
	color: #fff;
}

.slideBox .hd ul li.on {
	background: #f00;
	color: #fff;
}

.slideBox .bd {
	height: 100%;
	z-index: 0;
	padding-top: 100px;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {

	display: block;
}


/* 下面是前/后按钮代码 */

.slideBox .prev,
.slideBox .next {
	position: absolute;
	left: 3%;
	top: 40%;
	margin-top: -25px;
	display: block;
	width: 89px;
	height: 177px;
	/*background:url(/images/images/slider-arrow.png) -110px 5px no-repeat;*/
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.slideBox .prev {
	left: -10%;
}

.slideBox .next {
	left: auto;
	right: -10%;
}

.slideBox .prev:hover,
.slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}


/*----------- 从底部上升的遮罩效果 开始---------------------------*/

.content-title {
	margin-top: 50px;
	text-align: center;
}

.content {
	width: 1200px;
	/*height: 428px;*/
	padding-top: 18px*;
}

.conLi {
	width: 31.3%;
	height: 260px;
	float: left;
	margin: 6px 1%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.conLi .blockA {
	width: 396px;
	height: 260px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.blockA:nth-child(3n) {
	margin-right: 0;
}

.conLi img {
	width: 375px;
	height: 260px;
}

.txt {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
}

.txt:hover {
	background: rgba(232, 42, 37, 0.9);
}

.txt h3 {
	font-weight: bold;
	line-height: 50px;
	font-size: 18px;
}

.texP {
	padding: 0 20px;
	/*margin-top: 10px;*/
}

.txt p {
	font-size: 14px;
	display: block;
	padding: 10px 0;
	line-height: 20px;
	border-bottom: #fff 1px solid;
	border-top: #fff 1px solid;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
	margin: 0;
}

.txt span {
	font-size: 20px;
	padding-left: 38px;
	line-height: 48px;
	background: url(/img/pnoneIcon.png) no-repeat 0 center;
}


/*------------- 从底部上升的遮罩效果 结束 ------------------------------*/


/*-------ourCase------*/

.ourCase {
	background: url(/images/szimg/caseback.png) no-repeat center 0;
}

.caseBox {
	width: 1200px;
	margin: 0 auto;
}

.caseTitle img {
	display: block;
	margin: 0 auto;
	padding-top: 48px;
}

.caseUl li {
	float: left;
}

.caseList {
	margin: 25px auto 0;
	background: url(/images/szimg/xian.png) no-repeat center 54px;
}

.caseUl {
	width: 800px;
	height: 100px;
	margin: 0 auto;
}

.caseUl li {
	margin-right: 34px;
}

.caseUl li p {
	height: 36px;
	line-height: 36px;
	color: #333;
	font-size: 14px;
}

.caseUl li span {
	display: block;
	width: 39px;
	height: 39px;
	margin: 0 auto;
	border-radius: 100px;
	background: #2b4278;
	text-align: center;
	line-height: 39px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.caseUl li:hover span {
	background: #e71f19;
}

.caseUl li:hover p {
	color: #e71f19;
	font-weight: bold;
}


/*productP*/

.productP {
	position: relative;
	width: 570px;
	height: 400px;	
}

.productP h2 {
	margin-top: 10px;
	font-size: 20px;
	color: #333;
	line-height: 75px;
	font-weight: normal;
	text-decoration: underline;
}

.productP p {
	color: #666;
	font-size: 14px;
	line-height: 32px;
}

.productP a {
	position: absolute;
	bottom: 0;
	display: block;
	text-align: center;
	background: #2b4278;
	color: #fff;
	width: 120px;
	height: 38px;
	margin-top: 45px;
	line-height: 38px;
	border: 0;
	border-radius: 8px;
}

.productP a:hover {
	background: #e71f19;
}
.mainSpan{
	position: absolute;
	bottom: 50px;
}

/*-------aboutUs--------------*/

.aboutUs,
.newsnews,
.foot {
	min-width: 1200px;
}

.aboutUsBox {
	width: 1200px;
	margin: 0 auto;
}

.aboutTitle {
	background: url(/images/szimg/guanyuwomen.png) no-repeat center center;
	background-size: 100% auto;
	height: 70px;
}

.aboutTitleBox {
	width: 325px;
	margin: 0 auto;
}

.aboutTitleBox span {
	color: #2b4278;
	font-weight: bold;
}

.aboutTitleBox .yw {
	font-size: 41px;
	font-size: 25px;
}

.aboutTitleBox .zw {
	font-size: 21px;
	line-height: 20px;
	font-size: 25px;
}


/*.aboutTitle h3{ color: #2b4278; font-weight: bold; text-align: center;}
.aboutTitle h3 span{ font-size: 41px; font-size: 25px;}*/

.aboutMain {
	height: 512px;
	margin-top: 40px;
	background: url(/images/szimg/usback.png) no-repeat 0 20px;
	background-size: 100% 100%;
}

.aboutMain h3 {
	font-size: 25px;
	color: #333;
	height: 45px;
	/* line-height: 45px;*/
	text-indent: 3em;
}

.aboutMain p {
	padding: 10px 30px;
	color: #333;
	font-size: 14px;
	line-height: 30px;
}


/*------------news------------*/

.newsnews {
	background: url(/img/newsBack.png) no-repeat 0 0;
	background-size: 100% 100%;
}

.newsContent {
	width: 1200px;
	margin: 0 auto;
	padding-top: 40px;
}

.newsTitle {
	padding-top: 25px;
}

.newsTitle h4,
.newsTitle h3 {
	text-align: center;
	color: #2b4278;
}

.newsTitle h4 {
	font-size: 41px;
	line-height: 60px;
}

.newsTitle h3 {
	font-size: 25px;
	background: url(/img/newstitle.png) no-repeat center 20px;
	line-height: 30px;
}

.newsLeft {
	width: 500px;
}

.newsLeft img {
	width: 100%;
	height: 310px;
}

.newsRight {
	width: 620px;
}

.newsUl li {
	border-bottom: #e4e4e4 1px solid;
	padding: 30px 0;
}

.liDate {
	width: 88px;
	border-right: #000 1px dotted;
}

.liDate h4 {
	font-size: 50px;
	color: #333;
	text-align: center;
}

.liDate span {
	display: block;
	font-size: 14px;
	color: #333;
	text-align: center;
}

.liP {
	width: 505px;
}

.liP h5,
.newsLeft h4 {
	line-height: 38px;
	color: #000094;
}

.liP p,
.newsLeft p {
	color: #666;
	font-size: 14px;
	line-height: 24px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.newsContent p:hover {
	text-decoration: underline;
}

.more:hover {
	text-decoration: underline;
}

.more {
	display: block;
	width: 100%;
	text-align: right;
	height: 40px;
	line-height: 40px;
}

.newsLeft h4 {
	padding-top: 26px;
}


/*-------------foot--------------*/

.foot {
	background: #2b4278;
	height:415px;
}

.footBox {
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
}

.footUl li {
	float: left;
	text-align: center;
	width: 150px;
	height: 50px;
	line-height: 50px;
	border-bottom: #6b7ba1 1px solid;
}

.footUl li a {
	color: #fff;
	text-align: center;
}

.dlLeft {
	width: 530px;
}

.footContent {
	padding-top: 50px;
}

.dlLeft dt,
.dlLeft dd,
.dlMiddle dt,
.dlMiddle dd,
.dlRight dt,
.dlRight dd a {
	color: #fff;
}

.p1 {
	font-weight: bold;
	font-size: 24px;
	line-height: 35px;
}

.p2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 35px;
}

.dlLeft dd,
.dlMiddle dd,
.fUlL li,
.fUlR li {
	font-size: 16px;
	line-height: 24px;
}

.dlMiddle {
	width: 145px;
}

.dlMiddle p,
.dlMiddle dd {
	text-align: center;
}

.dlRight dl dt {
	text-align: right;
}

.footUl li:hover {
	font-weight: bold;
}


/*------------------------------------------------------------------------------------------------------------------------------*/


/*简介*/

.rmsjjk {
	width: 100%;
	background: url(/images/runmeisi_12.jpg)center no-repeat;
	height: 570px;
	overflow: hidden;
}

.rmsjj_left {
	width: 859px;
	height: 455px;
	float: left;
	margin-top: 57px;
	margin-left: 27px;
}

.jj_top {
	width: 859px;
	height: 120px;
}

.jj_top1 {
	float: left;
	margin-left: 48px;
	height: 120px;
}

.jj_top2 {
	width: 635px;
	height: 110px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	overflow: hidden;
	float: right;
}

.jj_bottom {
	width: 859px;
	height: 335px;
}

.rmsjj_right {
	width: 290px;
	height: 400px;
	background: url(/images/runmeisi_18.jpg)left no-repeat;
	float: right;
	margin-top: 110px;
}

.rmsjj_right a {
	width: 127px;
	height: 42px;
	background: #eb0d00;
	display: block;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 42px;
	text-align: center;
	margin-top: 80px;
	margin-left: 160px;
}

.rmsjj_right a:hover {
	background: #ffba1f;
}


/*底部联系*/

.rmsdibu {
	width: 100%;
	height: 307px;
	background: url(/images/runmeisi_25.jpg)center;
	overflow: hidden;
}

.rmsd_left {
	width: 350px;
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	margin-top: 80px;
	margin-left: 60px;
}

.rmsd_center {
	width: 330px;
	text-align: center;
	float: left;
}

.rmsdlogo {
	margin-left: 50px;
	margin-top: 40px;
}

.rmsdewm {
	width: 129px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin-left: 120px;
	margin-top: 10px;
}

.rmsd_right {
	width: 400px;
	float: left;
	margin-top: 40px;
	margin-left: 20px;
}

.rmsddh {
	color: #e40000;
	font-size: 30px;
	font-family: Impact;
	margin-left: 150px;
	line-height: 40px;
}

.rmsddh img {
	margin-right: 5px;
	float: left;
}

.rmsdfl {
	width: 250px;
	margin-top: 35px;
	margin-left: 90px;
}

.rmsdfl a {
	float: left;
	width: 100px;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
	margin-left: 20px;
}

.rmsdfl a:hover {
	color: #e40000;
}


/*内页左侧联系*/

.nylx {
	width: 270px;
	background: #EFEFEF;
	margin: 20px 0px;
}

.nylx h3 {
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #0078fe;
}

.nylx p {
	font-size: 14px;
	line-height: 30px;
	color: #333;
	padding: 10px;
}


/*二级分类*/

.left_con {
	width: 268px;
	height: auto;
	background: #fff;
	border: solid 1px #ddd;
}

.left_con ol li {
	width: 260px;
	border-bottom: solid 1px #ddd;
	margin: 0 auto;
	line-height: 45px;
	font-size: 18px;
}

.left_con ol li p a {
	width: 240px;
	height: 40px;
	background: #0078fe;
	margin-bottom: 1px;
	line-height: 40px;
	padding-left: 20px;
	display: block;
	font-size: 14px;
	color: #fff;
}

.left_con ol li p a:hover {
	width: 240px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #0078fe;
}
/*----------   二级页面       ------------*/
div.content{ width: 100%;}
.qimo9{ }
